@charset "UTF-8";

/******************************/
/***********BANNER*********/
/******************************/
.bannerSlideContainer .photoTrim
{
	box-sizing: border-box;
	overflow:hidden;
	position:relative;
}

.bannerSlideContainer .photoTrim .photoArea
{
	position: absolute;
} 

.bannerSlideContainer .photoTrim .photoArea + div
{
/*	cursor: zoom-in;*/
	display: none;
}

.bannerSlideContainer .firstSrc
{
	overflow:hidden;
	line-height:0;
	width:0px;
	height:0px;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

.bannerSlideContainer .photoDir
{
	width: 3rem;
	height: 3rem;
	background-color: white;
	position:absolute;
	cursor:pointer;
	z-index:9999;
	top: calc(50% - 1.5rem);
	color: rgb(0, 0, 0);
	z-index: 9999;
	
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer */
	-khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
	-webkit-user-select: none; /* Chrome, Safari, and Opera */
	-webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

/*.bannerSlideContainer .photoDir:before
{
	content:"";
	display: block;
	width: 2em;
	height: 2em;
	box-sizing: border-box;
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(0, 0, 0);
	border-radius: 50%;
}*/

/*.bannerSlideContainer .photoDir:after
{
	content: "";
	display: block;
	position: absolute;
	width: 1em;
	height: 1em;
	border-style: solid;
	border-width: 5px 5px 0 0;

	top: .7em;

	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
}

.bannerSlideContainer .photoDirR{right: -2.5em;}
.bannerSlideContainer .photoDirR:after
{
	left: .5em;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.bannerSlideContainer .photoDirR:active:after{left: .9em;}

.bannerSlideContainer .photoDirL{left: -2.5em;}
.bannerSlideContainer .photoDirL:after
{
	left: .8em;
	
	-webkit-transform: rotate(-135deg) translateX(.75em);
	-moz-transform: rotate(-135deg) translateX(.75em);
	-ms-transform: rotate(-135deg) translateX(.75em);
	-o-transform: rotate(-135deg) translateX(.75em);
	transform: rotate(-135deg) translateX(.75em);
}
.bannerSlideContainer .photoDirL:active:after{left: .4em;}*/